Bug 104635 - [PATCH] biology/py24-biopython: update to 1.42
Summary: [PATCH] biology/py24-biopython: update to 1.42
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-20 23:30 UTC by Thomas Abthorpe
Modified: 2006-10-31 13:30 UTC (History)
1 user (show)

See Also:


Attachments
py24-biopython-1.42.patch (12.79 KB, patch)
2006-10-20 23:30 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2006-10-20 23:30:18 UTC
- Update to 1.42

Port maintainer (mauricio@arareko.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-20 23:30:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-10-20 23:37:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 arareko 2006-10-21 17:32:53 UTC
Patch approved, everything works fine. Thanks! =0A--=0AMAURICIO HERRERA CUA=
DRA=0Amauricio@arareko.net=0Ahttp://www.arareko.net/=0A=0A----- Original Me=
ssage ----=0AFrom: Edwin Groothuis <edwin@FreeBSD.org>=0ATo: mauricio@arare=
ko.net=0ASent: Friday, October 20, 2006 5:30:25 PM=0ASubject: Re: ports/104=
635: [PATCH] biology/py24-biopython: update to 1.42=0A=0AMaintainer of biol=
ogy/py-biopython,=0A=0APlease note that PR ports/104635 has just been submi=
tted.=0A=0AIf it contains a patch for an upgrade, an enhancement or a bug f=
ix=0Ayou agree on, reply to this email stating that you approve the patch=
=0Aand a committer will take care of it.=0A=0AThe full text of the PR can b=
e found at:=0A    http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/104635=
=0A=0A-- =0AEdwin Groothuis=0Aedwin@FreeBSD.org=0A=0A=0A=0A=0A
Comment 4 dfilter service freebsd_committer 2006-10-31 13:25:26 UTC
miwi        2006-10-31 13:25:21 UTC

  FreeBSD ports repository

  Modified files:
    biology/py-biopython Makefile distinfo pkg-plist 
  Log:
  - Update to 1.42
  
  PR:             ports/104635
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.22      +2 -2      ports/biology/py-biopython/Makefile
  1.13      +3 -3      ports/biology/py-biopython/distinfo
  1.12      +85 -116   ports/biology/py-biopython/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2006-10-31 13:25:34 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!